body {
	background-color: #efefef;
}

a { text-decoration: none; }
a:hover { text-decoration:underline; }
a.dropdown-item { color: #efefef; }
a.dropdown-item:hover { color: #efefef; background-color: transparent; }
.dropdown-tlo { background: linear-gradient(to bottom,#316594,#6B94B4); }
.nawigacja-tlo {
	background: linear-gradient(to bottom,#6B94B4,#316594);
}
.nawigacja {
	min-height: 80px;
	font-size: 1.2rem;
	font-weight: bold;
}
.breadcrumbs-tlo {
	background: linear-gradient(to bottom,#EDEDED,#D5D5D5);
}
.btn-outline-success {
    color: #fff;
    border-color: #fff;
}
img {
	max-width: 960px;
	margin-bottom: 2rem;
}
table td, table th { border: 1px solid #000; padding: 3px; }
table {margin-bottom: 1rem;}